@charset "utf-8";
/* CSS Document */
body{
	margin:0px; background-color:f9f9f9; font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
.register{
	width: 720px;
	height: 40px;
	background-color: #fff;
	border: 1px dashed #999;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 40px;
	color: #000; margin-bottom:40px;
	text-decoration: none; font-weight:bold;
	text-align: center; border-radius:5px;
}
#wrapper{
	width:700px; margin-left:auto; margin-right:auto; clear:both;}
.tableclass{
	border:1px solid #aaa; background-color:#FFF; box-shadow:0 0 2px #ccc; margin-top:40px; border-radius:5px;}
.contanier{
	width:700px; margin-top:5px;}

.contanier .title{
	width:224px; height:30px;
	background-color: #EEEEEE;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color: #000; float:left;
	text-decoration: none;
	text-align: right;
	padding-right:10px;
}
.contanier .title2{
	width:230px; float:left;
	background-color: #EEEEEE;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: right;
	padding:5px 10px 5px 5px;
}
.contanier .textboxContanier{
	width:450px; float:right;}
.mustbe{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #d10000;
	text-decoration: none;
	}
.firstnamemustbe{
	width:208px; height:20px; border:1px solid #F00; padding-left:5px; border-radius:3px;}
.star{
	font-size:12px; color:#F00;
	}
.firstname{
	width:392px; height:30px; border:1px solid #ccc; padding-left:5px; border-radius:3px;}
.firstname:focus{
	box-shadow:0 0 4px #ccc;}
.postcode_firstname{
	width:13px; height:19px; border:1px solid #ccc; padding-left:5px; border-radius:3px; margin-left:4px !important;}
.postcode_firstname:focus{
	box-shadow:0 0 4px #ccc;}	
.titlebox{
	width:400px; height:30px; border:1px solid #ccc; border-radius:3px;}
.titlebox:focus{
	box-shadow:0 0 4px #ccc;}	
.address{
	width:392px; height:80px; border:1px solid #ccc; padding-left:5px; border-radius:3px;}
.address:focus{
	box-shadow:0 0 4px #ccc;}
.address2{
	width:680px; height:150px; border:1px solid #ccc; padding:8px; border-radius:3px;}
.address2:focus{
	box-shadow:0 0 4px #ccc;}
.fieldset{
	width:700px;  border-radius:5px; margin-left:auto; margin-right:auto;
	}
.legend{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px; font-weight:bold;
	color: #000;
	text-decoration: none;}		
.skype{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px; font-weight:bold;
	color: #000; font-weight:bold;
	text-decoration: none; 
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;}
.skype:hover{
	color:#F00;}
.importent{
	background-color:#f0f0f0; border:1px solid #F00; padding:8px; font-size:13px; width:97%; margin-top:10px; color:#F00; font-weight:bold;}	
.importent h3{
	text-align:center; color:#F00;}	
.clear{
	clear:both;
	}

.success{
	color:#093; border:1px solid #093; padding:8px; font-size:13px; width:97%; margin-top:10px;font-weight:bold;	
}

.clickbutton{

	background-color: #f0f0f0;
	padding: 2px 6px; 
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px; border-radius:5px;
	color: #333; float:right;
	text-decoration: none;
	text-align: center;
}	
.clickbutton:hover{
	background-color:#ddd;}
.firstname2{
	width:130px; height:30px; border:1px solid #ccc; padding-left:5px; border-radius:3px;}
.firstname2:focus{
	box-shadow:0 0 4px #ccc;}

/*=================================Copyright2.7.13========================*/
.copyright{
	width: 300px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #666;
	text-decoration: none;
}
.copyright_link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	}
.copyright_link:hover{
	text-decoration:underline;
	}	
